.webdebug-photogallery-default {background:#f8f8f8; border:1px solid #c7c7c7; margin:0 0; overflow:hidden; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
	.webdebug-photogallery-default a {border:1px solid #c7c7c7; border-radius:3px; color:#fff; display:block; float:left; margin:8px; padding:4px; -moz-border-radius:3px; -webkit-border-radius:3px;}
	.webdebug-photogallery-default-footer {clear:left}
#galleryViewport  {z-index:49;}